Subject: Re: [Taps] Proposed date for TAPS interim: Wednesday September 22

From: Theresa Enghardt <[email-masked]>
Date: Thu, 2 Sep 2021 19:33:58 -0500

Hi Anna,

Thanks for the feedback.

We'll go ahead with September 22nd for now and then perhaps aim for the 
2nd Wednesday in future interim meetings.

Best,
Theresa

On 8/30/21 5:56 PM, Anna Brunström wrote:
> Hi Theresa,
>
> As already indicated in the doodle, I am not available on the 22nd. But if it is the time that works for most participants, go ahead of course.
>
> BR,
> Anna
>
> -----Original Message-----
> From: Taps <[email-masked]> On Behalf Of Theresa Enghardt
> Sent: den 30 augusti 2021 19:13
> To: [email-masked]
> Subject: [Taps] Proposed date for TAPS interim: Wednesday September 22
>
> Dear TAPS
>
> In the August interim, we were discussing finding a new day to hold our interim meetings, and we set up a Doodle:
> https://doodle.com/poll/trpf86kc589hqpc2
>
> According to the responses so far, it looks like Wednesday is a good candidate.
>
> Therefore, I propose Wednesday September 22 as a date for our next TAPS interim. (This is the fourth Wednesday in September. The date with the most votes right now, the second Wednesday, would already be next week, September 8th, which we consider too soon - but we can make use of the information from the votes going forward.)
>
> As usual, the time is 8:00 Pacific Time / 11:00 Eastern Time / 17:00 Central European Time, and the duration is 2 hours.
>
> Any objections to having the next interim on Wednesday September 22? (We would like to make sure we will have a critical mass of authors present.)
>
> Absent any pushback in the next 72 hours, I will put in a request for a TAPS interim on that date.
>
> Best,
> Theresa
>
> _______________________________________________
> Taps mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/taps
> När du skickar e-post till Karlstads universitet behandlar vi dina personuppgifter<https://www.kau.se/gdpr>.
> When you send an e-mail to Karlstad University, we will process your personal data<https://www.kau.se/en/gdpr>.
>
> _______________________________________________
> Taps mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/taps
>